ثبت‌نام ورود

مشکل امنیتی در وردپرس! به نسخه 5.1.1 آپدیت کنید

نسخه 5.1.1 وردپرس

شاید برای شروع یک روز وردپرسی یک تیتر عجیب باشد. اما وردپرس مشکل امنیتی پیدا کرده. مشکلی که هر آن ممکن هست سایت شما رو با مشکلاتی مواجه کند. خب مشکلات امنیتی در هر سیستمی بوجود آمده و خواهد آمد. اما مهم این هست که توسعه دهندگان آن سیستم، سریعا آپدیتی برای حل مشکل امنیتی ارائه می‌کنند یا خیر؟!

نگران نباشید چون توسعه‌دهندگان وردپرس مثل همیشه پشت شما هستند. نسخه ۵.۱.۱ وردپرس همین دیروز منتشر شد. پس همین حالا وردپرس خود را به نسخه ۵.۱.۱ آپدیت کنید تا از شر این باگ امنیتی خلاص شوید.

همانطور که گفتم نسخه 5.1.1 وردپرس همین الان در دسترس شماست. این نسخه ۱۰ مورد جدید شامل حل مشکلات و بهبود سیستم را در بر دارد.

تغییرات نسخه ۵.۱.۱ وردپرس

این نسخه بهبود‌هایی در زمینه فیلتر نظرات سایت و ذخیره آن‌ها در دیتابیس سایت شما به همراه دارد که باعث حل این مشکل در سایت شما شده. در نسخه قبلی هکر می‌توانست با استفاده از یک کامنت مخرب، پست شما را با استفاده از XSS یا cross-site scripting با مشکل مواجه کند.

این مشکل در نسخه ۵.۱ وردپرس و قبل از آن به وجود آمده بود که خوشبختانه در نسخه ۵.۱.۱ توسط تیم توسعه‌دهنده امنیتی وردپرس رفع و رجوع شد.

نسخه بعدی تو راهه…

راستی. تیم وردپرس اعلام کرده که این نسخه یک نسخه موقت هست و تا ۲ هفته دیگر نسخه ۵.۱.۲ هم منتشر خواهد شد.

چطور به ۵.۱.۱ آپدیت کنیم؟

برای آپدیت وردپرس می‌توانید از منوی پیشخوان > بروز‌رسانی‌ها اقدام کنید و نسخه ۵.۱.۱ را دریافت کنید. در صورتی که آپدیت از این طریق انجام نشد، می‌توانید از روش آپدیت دستی وردپرس این‌کار را انجام دهید.

نظر یا سوال شما در این مورد چیست؟

  1. U5807 ۲۴ اسفند ۱۳۹۷

    با سلام و عرض ادب
    فقط نسخه انگلیسی موجود است، با این حال اگر بروزرسانی انجام دهیم مشکلی بوجود نمی آید؟

  2. کاربر مهمان ۲۳ اسفند ۱۳۹۷
  3. U12254 ۲۲ اسفند ۱۳۹۷

    مثل همیشه یک مقاله کوتاه مختصر مفید پرمحتوا
    خسته نباشید